function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "extensions")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "label")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "provide")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "notes")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "just")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "right")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "owner")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "lists")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "telephone")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html","SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "uppercase")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "bridged")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "callback")
    Results = new Array("SBM24_Chp_04.html");
  else if (ParamSearchWord == "activate")
    Results = new Array("SBM24_Chp_04.html");
  else if (ParamSearchWord == "personalizing")
    Results = new Array("SBM24_Chp_04.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "key")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "avaya")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "dial")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "abc")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "handset")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html");
  else if (ParamSearchWord == "user")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html");
  else if (ParamSearchWord == "dialpad")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "line")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "flashing")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "shows")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "set")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "program")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "appearance")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "until")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "uses")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "displays")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "icon")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "press")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html","SBM24_Chp_04.html","SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "extension")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "administrator")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "9630")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "change")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "introduction")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "speaker")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html");
  else if (ParamSearchWord == "calls")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "one-x")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "delete")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "left")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "pickup")
    Results = new Array("SBM24_Chp_04.html");
  else if (ParamSearchWord == "down")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "lowercase")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "default")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "original")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "sound")
    Results = new Array("SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "single")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "want")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_04.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "details")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "horizontal")
    Results = new Array("SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "access")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "be")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "list")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "erased")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "abbreviated")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "menu")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "guide")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html");
  else if (ParamSearchWord == "go")
    Results = new Array("SBM24_Chp_04.html");
  else if (ParamSearchWord == "remove")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "if")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "buttons")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_04.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "features")
    Results = new Array("SBM24_Chp_04.html","SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "sure")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "name")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "settings")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "symbols")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "corresponds")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "clearer")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "edit")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "regions")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "useful")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "provides")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "up")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html");
  else if (ParamSearchWord == "continue")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "place")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "restoring")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "phone")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "appearances")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "in")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "adjust")
    Results = new Array("SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "lines")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "coverage")
    Results = new Array("SBM24_Chp_04.html");
  else if (ParamSearchWord == "personal")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "bksp")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "characters")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "outgoing")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "ip")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "yourself")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "auto")
    Results = new Array("SBM24_Chp_04.html");
  else if (ParamSearchWord == "adjusting")
    Results = new Array("SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "pause")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "contrast")
    Results = new Array("SBM24_Chp_07.html");
  else if (ParamSearchWord == "next")
    Results = new Array("SBM24_Chp_04.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "arrow")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "button")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html","SBM24_Chp_04.html","SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "is")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "feature")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_04.html","SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "select")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "first")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "options")
    Results = new Array("SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "number")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "briefly")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "it")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "commonly")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "receive")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "by")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "person")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "do")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "accessing")
    Results = new Array("SBM24_Chp_04.html");
  else if (ParamSearchWord == "changes")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "cursor")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "calling")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "switch")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "restore")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "ad")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "option")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "previous")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "appear")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "when")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "enter")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "pick")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "scroll")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "displayed")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "keys")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "additional")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "selecting")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "arrows")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "24")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "figure")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "one-button")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "lift")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "forwarding")
    Results = new Array("SBM24_Chp_04.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "extends")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "screen")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "sbm24")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "deskphone")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "of")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "brightness")
    Results = new Array("SBM24_Chp_06.html");
  else if (ParamSearchWord == "answering")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "module")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_04.html","SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "information")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html","SBM24_Chp_04.html");
  else if (ParamSearchWord == "typical")
    Results = new Array("SBM24_Chp_0.html");
  else if (ParamSearchWord == "an")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "to")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html","SBM24_Chp_04.html","SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "labels")
    Results = new Array("SBM24_Chp_04.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "caution")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "save")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "answer")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "personalize")
    Results = new Array("SBM24_Chp_04.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "application")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "case")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "letter")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "called")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "character")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "note")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html","SBM24_Chp_04.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "ok")
    Results = new Array("SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html");
  else if (ParamSearchWord == "123")
    Results = new Array("SBM24_Chp_05.html");

  return Results;
}
